body {
	background-color:#FFFFFF;
	font-family: arial,helvetica,clean,sans-serif;
	font-size: small;
	color: #000000;
	margin: 0px;
	text-align:center;
}

img {border:0px;}

#bodysite {
	margin-left:auto; margin-right:auto;
	width: 100%;
	text-align:left;
	margin:0px;
}

/* naglowek strony */
#logo {
	width:100%; height: 93px;
	border-bottom: 1px solid #AAAAAA;
	background: #FFFFFF;
	background-position:top;
	text-align:center;
}
#logo .setlogo {position:absolute; top:0px; left:0px; padding:3px; font-weight:bold;}
#logo .setlogo a {text-decoration:none; color:#000000;}
#logo .setlogo a:hover {color:#FFFF00;}


#menuleft {
	width: 200px;
	float: left;
	background:inherit;
	overflow: hidden;
	margin-right:15px;
	margin-top:15px;
}

#menuleft ul {width: 198px; margin: 0px; padding: 0px; list-style-type: none; font-weight: bold; margin-top: 0px; margin-bottom:15px;}
#menuleft ul .menu,
#menuleft ul .cat,
#menuleft ul .szuk,
#menuleft ul .linki {width: 200px; height:30px; background-image:url('but.gif'); padding:0px; margin:0px; font-size:24px; text-align:center; font-style:italic; border:0px; border-right:0px groove #CCCCCC;}
#menuleft ul .cat {background-image:url('but_kategorie.gif');}
#menuleft ul .linki {background-image:url('but_linki.gif');}
#menuleft ul .szuk {background-image:url('but_szukaj.gif');}

#menuleft li {width: 159px; height:20px; padding-top:4px; margin:0px; font-size:14px; text-align:left; background-color:#FFFFFF; background-image:url('but2.gif'); background-position:bottom; background-repeat:no-repeat;padding-left:40px; border-bottom:1px groove #CCCCCC;}
#menuleft li a {color:#000000; text-decoration:none;}
#menuleft li a:hover {color:#FFFF00; text-decoration:none;}

#stopka {width:100%; background-image:url(stopka.gif); background-color:#D8D8D8; background-position:center; background-repeat:no-repeat; height:22px; clear:both; text-align:center; margin-top: 20px; font-size:14px; font-weight:bold; padding-top:8px; font-style:italic;}

#page {
	width: auto;
	background:inherit;
	overflow: hidden;
	background-color:#FFFFFF;
	padding:0px;
	margin-top: 15px;
	background-color:#EEEEEE;
	margin-right:5px;
	padding-left:2px;
	padding-right:2px;
}

#page2 {width:990px;}

#panel {
	width: auto;
	height: 30px;
	padding:0px;
	padding-left:35px;
	padding-right:5px;
	margin: 0px;
	color:#000000;
	font-size:24px;
	text-align:left;
	background-image:url(panel.gif);
	background-position:left;
	background-repeat:no-repeat;
	font-weight:bold;
}
#panel h1 {padding:0px; margin:0px;font-size:24px;}


#page #panel .pages {text-align:center; color:#FF0000; float:right; font-size:90%; background-image:none; background-image:url(panel2.gif); background-position:top;}
#page #panel .pages a {color:#000000; text-decoration:none; font-size:80%;}
#page #panel .pages a:hover {color:#FFFF00;}


#page .pages {clear:both; text-align:center; color:#FF0000; font-weight:bold; font-size:140%; background-image:url(panel2.gif); background-position:bottom;}
#page .pages a {color:#000000; font-size:80%; text-decoration:none;}
#page .pages a:hover {color:#FFFF00;}

.okno { margin: 2px; padding: 2px; width:230px; height:170px; float:left; border:1px solid #DDDDDD;font-size:90%; background-color:#FFFFFF; text-align:justify; padding:10px;}
.okno a {color:#FF9900;}
.okno a:hover {color:#FFFF00;}
.okno h2 { font-weight:bold; font-size:120%; text-align:left; padding:0px; margin:2px;}
.okno h2 a {color:#000066; text-decoration:none;}
.okno h2 a:hover {color:#FFFF00;}
.okno img {float:left; padding:3px; padding-right:5px; border:0px;}
.okno .down {padding:0px;}
.okno .ocena {font-weight:bold; text-align:center; padding:3px; background-color:#EEEEEE;}
.okno .red {font-weight:bold; color:#FF0000; font-size:110%;}
.okno p {padding:0px; margin-top:7px; margin-bottom:7px; margin-left:0px; margin-right:0px;}
.okno p a {text-decoration:none;}
.okno .oknogra {height:125px;}

.oknotext { margin: 2px; padding: 5px; width:550px; border:1px solid #DDDDDD; background-color:#FFFFFF; text-align:center; font-size:110%; float:left;}
.oknogalery { margin: 2px; padding: 5px; width:180px; border:1px solid #DDDDDD; background-color:#FFFFFF; text-align:center;  float:right;}
.oknogalery img {border:0px}
#page .oknotext h2, #page .oknogalery h2 {margin:2px; padding:2px; font-size:12pt; background-color:#E3DFFD; clear:both;}
#page .oknotext p {margin-left:2px; margin-right:2px; padding-left:2px;padding-right:2px; text-align:justify;}
#page .oknotext .red {font-weight:bold; color:#FF0000; font-size:110%;}
#page .oknotext .ocena {width:250px; text-align:center; float:left; margin: 20px 0px 0px 20px;  background-color:#EEEEEE; font-weight:bold; padding:3px;}
#page .oknotext .down {width:250px; text-align:center; float:right; font-size:75%; font-weight:bold; margin-top:10px;}

.oknotext2 { margin: 2px; padding: 5px; width:750px; border:1px solid #DDDDDD; background-color:#FFFFFF; text-align:left; font-size:110%; float:left;}
.oknotext2 a {color:#000066; text-decoration:none;}
.oknotext2 a:hover {color:#FFFF00;}
.oknotext2 table {font-weight:bold;}
.oknotext2 td {border-bottom:1px solid #DDDDDD;border-right:1px solid #DDDDDD;}


.comment {clear:both; font-size:85%; border-bottom: 1px solid #AAAAAA;}
.comment img {float:left;}
.bold {font-weight:bold;}

.oknotext .notka {font-weight:bold; font-size:80%; background-color:#FFEEEE; clear:both; }
.oknotext .notka a {color:#FF0000;}
.oknotext .notka a:hover {color:#FFFF00;}

.oknomini { margin: 2px; padding: 0px; width:269px; height:130px; float:left; border:1px solid #DDDDDD;font-size:85%; background-color:#FFFFFF; text-align:justify;}
.oknomini a {color:#FF9900;}
.oknomini h3 a:hover {color:#FFFF00;}
.oknomini h3 { font-weight:bold; text-align:left; padding:3px 3px 0px 3px; margin:0px; color:#000000;}
.oknomini h3 a {color:#000066; text-decoration:none;}
.oknomini h3 a:hover {color:#FFFF00;}
.oknomini img {float:left; padding:3px; padding-right:5px; border:0px;}

form {padding:0px; margin:0px;}
form input {width:110px; font-size:12px; padding:0px; margin:0px;}
form .butok {width:30px;}
#menuleft .szukaj {padding-bottom:3px;}